/* CSS Document - 
Tygostudios Productions
August 7th, 2010 */

/*general*/
body, table {
	background-color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #FFFFCC;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
}

#container {
	width:900px;
	margin:0 auto;
}

.pinkHighlight {
	color: #FF99CC;
}

.pinkHighlightBold {
	color: #FF99CC;
	font-weight: bold;
}

.yellowHighlight {
	color: #FFFF00;
}

.yellowHighlightBold {
	color: #FFFF00;
	font-weight: bold;
}

.limeHighlight {
	color: #99FF33;
}

.limeHighlightBold {
	color: #99FF33;
	font-weight: bold;
}

.lightGreenHighlight {
	color: #00CC66;
}

.lightGreenHighlightBold {
	color: #00CC66;
	font-weight: bold;
}

.lightGreenHighlightTitle {
	color: #00CC66;
	font-weight: bold;
	font-size: 16px;
}

.lightBlueHighlight {
	color: #0099FF;
}

.lightBlueHighlightBold {
	color: #0099FF;
	font-weight: bold;
}

.lightBlueHighlightTitle {
	color: #0099FF;
	font-weight: bold;
	font-size: 16px;
}

#justIn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #99ff66;
	size: 14px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
}
#justIn a:link, #justIn a:visited, #justIn a:active {
	color: #59b9ff;
	text-decoration: none;
	border-bottom: none;
}
#justIn a:hover {
	color: #0099FF;
}

/* for the right aligned rotating image */
#tableimage {
	padding: 0 0 30px 30px;
	}
.rightImage {
	padding: 0 0 30px 30px;
	}
.rightimage {
	padding: 0 0 20px 20px;
}

	
li {
	list-style-type: square;
	color: #07408d;
}
	
hr {
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/ 
	color: #bebebe;
	border: none 0; 
	border-top: 1px solid #bebebe;/*the border*/ 
}

.blacktext {
	color: black;
}
	
.mediumtext {
	font-size: 12px;
	line-height: 20px;
}

.smalltext {
	font-size: 11px;
}

	
	

A:link, A:visited {
	color: #00FFFF;
}

A:active {
	color:#CC99FF;
}

/*A:visited {
	color: #0099CC;
}*/
	
A:hover {
	color: #0061b2;
}


	
/*ajax auto guesser*/

/* Big box with list of options */
#ajax_listOfOptions{
	position:absolute;	/* Never change this one */
	width:250px;	/* Width of box */
	height:100px;	/* Height of box */
	overflow:auto;	/* Scrolling features */
	border:1px solid #317082;	/* Dark green border */
	background-color:#FFF;	/* White background color */
	text-align:left;
	font-size:0.9em;
	z-index:100;
}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
	font-size:0.9em;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	background-color:#317082;
	color:#FFF;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

form{
	display:inline;
}